{
  "source": "bayer_seeds",
  "source_key": "dekalb-dkc66-02",
  "vendor": "Bayer",
  "brand": "DEKALB",
  "product_name": "DKC66-02 BRAND",
  "product_id": "CORN_DKC66-02 BRAND_DEKALB_US",
  "hybrid_prefix": "DKC66-02",
  "hybrid_suffix": "BRAND",
  "crop": "corn",
  "release_year": 2025,
  "relative_maturity": "116",
  "maturity_group": null,
  "wheat_class": null,
  "trait_stack": [
    "CONV"
  ],
  "trait_descriptions": [
    "Conventional"
  ],
  "positioning_statement": "DKC66-02 Brand is a 116 RM product that can offer strong yield potential with versatility across soil types and yield environments. Nice agronomic package including root strength, stalk strength, and greensnap tolerance has been shown. ",
  "strengths": [
    "Versatile product that has shown strong yield potential across soil types and a response to higher management, including fertility",
    "Has demonstrated very good performance in both irrigated and dryland environments",
    "Can provide very nice grain quality and test weight; slower drydown may limit northern movement",
    "Strong agronomic package including root and stalk strength and greensnap tolerance",
    "Very good Northern Corn Leaf Blight and Gray Leaf Spot, and excellent Anthracnose Stalk Rot disease tolerance package",
    "May consider a fungicide in high Southern Rust disease pressure areas"
  ],
  "characteristics_groups": [
    {
      "label": "DISEASE RATINGS",
      "type": "disease ratings",
      "items": [
        {
          "characteristic": "GRAY LEAF SPOT",
          "value": "4"
        },
        {
          "characteristic": "COMMON RUST",
          "value": "3"
        },
        {
          "characteristic": "SOUTHERN RUST",
          "value": "5"
        },
        {
          "characteristic": "ANTHRACNOSE STALK ROT",
          "value": "2"
        },
        {
          "characteristic": "GOSS'S WILT",
          "value": "5"
        },
        {
          "characteristic": "SOUTHERN CORN LEAF BLIGHT",
          "value": "3"
        },
        {
          "characteristic": "NORTHERN CORN LEAF BLIGHT - RACE 1",
          "value": "3"
        }
      ]
    },
    {
      "label": "GROWTH",
      "type": "growth",
      "items": [
        {
          "characteristic": "SEEDLING GROWTH",
          "value": "2"
        },
        {
          "characteristic": "EMERGENCE",
          "value": "2"
        },
        {
          "characteristic": "ROOT STRENGTH",
          "value": "3"
        },
        {
          "characteristic": "STALK STRENGTH",
          "value": "3"
        },
        {
          "characteristic": "DROUGHT TOLERANCE",
          "value": "3"
        },
        {
          "characteristic": "GREENSNAP TOLERANCE",
          "value": "3"
        },
        {
          "characteristic": "PLANT HEIGHT",
          "value": "Tall"
        },
        {
          "characteristic": "EAR PLACEMENT",
          "value": "Med High"
        }
      ]
    },
    {
      "label": "MANAGEMENT",
      "type": "management",
      "items": [
        {
          "characteristic": "GDUS TO MID-POLLINATION",
          "value": "1385"
        },
        {
          "characteristic": "GDUS TO BLACK LAYER",
          "value": "2910"
        },
        {
          "characteristic": "VALUE ADDED TRAIT",
          "value": "CONV"
        },
        {
          "characteristic": "RELATIVE MATURITY",
          "value": "116"
        },
        {
          "characteristic": "PLANTING RATE",
          "value": "Medium"
        },
        {
          "characteristic": "NEW PRODUCT",
          "value": "NO"
        },
        {
          "characteristic": "VARIETY",
          "value": "01089276"
        }
      ]
    },
    {
      "label": "HARVEST",
      "type": "harvest",
      "items": [
        {
          "characteristic": "STAYGREEN",
          "value": "3"
        },
        {
          "characteristic": "HARVEST APPEARANCE",
          "value": "3"
        },
        {
          "characteristic": "DRYDOWN",
          "value": "3"
        },
        {
          "characteristic": "TEST WEIGHT",
          "value": "2"
        }
      ]
    },
    {
      "label": "HERBICIDE",
      "type": "herbicide",
      "items": [
        {
          "characteristic": "GROWTH REGULATORS SENSITIVITY",
          "value": "A"
        },
        {
          "characteristic": "ISOXAZOLES SENSITIVITY - PREEMERGENCE",
          "value": "A"
        },
        {
          "characteristic": "SULFONYLUREAS SENSITIVITY",
          "value": "A"
        }
      ]
    },
    {
      "label": "PLANT DESCRIPTION",
      "type": "plant description",
      "items": [
        {
          "characteristic": "COB COLOR",
          "value": "Pink"
        },
        {
          "characteristic": "KERNEL CAP COLOR",
          "value": "Yellow"
        },
        {
          "characteristic": "KERNEL ROW",
          "value": "18"
        }
      ]
    }
  ],
  "_scale_direction": "1-9 (9 = best)",
  "regional_recommendations": [
    {
      "product_list_name": "Southeast (AL/FL/GA) 2026#2",
      "agronomist": "Vint Hicks",
      "agronomist_email": "t.hicks@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_G7P_1"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_J9H_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_G7R_2"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_G7B_1"
    },
    {
      "product_list_name": "2025 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_C3A_2"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_J6D_1"
    },
    {
      "product_list_name": "2025 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_C4L_2"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2026",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_G7D_1"
    },
    {
      "product_list_name": "2026 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_C4F_1"
    },
    {
      "product_list_name": "Southwest Grain Corn Guide",
      "agronomist": "Jason Mast",
      "agronomist_email": "jason.mast@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_G6E_1"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Jason Skalsky",
      "agronomist_email": "Jason.skalsky@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_J9D_1"
    },
    {
      "product_list_name": "2026 DEKALB/ASGROW SOUTHWEST IN GUIDE",
      "agronomist": "Jordan Arndell",
      "agronomist_email": "jordan.arndell@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_C4A_1"
    },
    {
      "product_list_name": "Eastern Missouri 2025",
      "agronomist": "Joe Harris",
      "agronomist_email": "joe.harris@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_C8A_2"
    },
    {
      "product_list_name": "North Delta 2026",
      "agronomist": "Josh Rupard",
      "agronomist_email": "josh.rupard@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_G1R_1"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Josh Erwin",
      "agronomist_email": "josh.erwin@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_JDC_1"
    },
    {
      "product_list_name": "2025 East Central Illinois Product Guide",
      "agronomist": "Randy Niver",
      "agronomist_email": "randall.niver@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_C1H_1"
    },
    {
      "product_list_name": "2025 DEKALB/ASGROW SOUTHWEST IN GUIDE",
      "agronomist": "Jordan Arndell",
      "agronomist_email": "jordan.arndell@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_C4A_2"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Vint Hicks",
      "agronomist_email": "t.hicks@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_G7P_2"
    },
    {
      "product_list_name": "Dekalb/Asgrow Seed Guide SE Indiana 2024",
      "agronomist": "Megan Taylor",
      "agronomist_email": "megan.taylor@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_C4D_2"
    },
    {
      "product_list_name": "2025 East Central Illinois Product Guide",
      "agronomist": "Randy Niver",
      "agronomist_email": "randall.niver@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_C2K_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Vint Hicks",
      "agronomist_email": "t.hicks@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_G7H_2"
    },
    {
      "product_list_name": "2026 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_C3M_1"
    },
    {
      "product_list_name": "2026 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_C4K_1"
    },
    {
      "product_list_name": "West Central Illinois 2026",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_C1D_1"
    },
    {
      "product_list_name": "2026 E Central, Central & Northern NE",
      "agronomist": "Josh Erwin",
      "agronomist_email": "josh.erwin@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_JDG_1"
    },
    {
      "product_list_name": "West Central Illinois 2025",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_C1D_2"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_G7L_2"
    },
    {
      "product_list_name": "Eastern Missouri 2026",
      "agronomist": "Joe Harris",
      "agronomist_email": "joe.harris@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_C8A_1"
    },
    {
      "product_list_name": "West Central Illinois 2025",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_C1R_2"
    },
    {
      "product_list_name": "2026 EAST CENTRAL IOWA",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_J7D_1"
    },
    {
      "product_list_name": "2026 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_C4L_1"
    },
    {
      "product_list_name": "2026 DEKALB/ASGROW SOUTHWEST IN GUIDE",
      "agronomist": "Jordan Arndell",
      "agronomist_email": "jordan.arndell@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_C4B_1"
    },
    {
      "product_list_name": "Eastern Missouri 2026",
      "agronomist": "Joe Harris",
      "agronomist_email": "joe.harris@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_C8B_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2026#2",
      "agronomist": "Vint Hicks",
      "agronomist_email": "t.hicks@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_G7H_1"
    },
    {
      "product_list_name": "2025 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_C4H_2"
    },
    {
      "product_list_name": "2026 WTX, OK & NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_G5H_1"
    },
    {
      "product_list_name": "Eastern Missouri 2026",
      "agronomist": "Joe Harris",
      "agronomist_email": "joe.harris@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_C8C_1"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Jason Skalsky",
      "agronomist_email": "Jason.skalsky@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_JDD_1"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Josh Erwin",
      "agronomist_email": "josh.erwin@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_JDG_2"
    },
    {
      "product_list_name": "2025 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_JEB_1"
    },
    {
      "product_list_name": "2025 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_C4K_2"
    },
    {
      "product_list_name": "Southeast Indiana",
      "agronomist": "Megan Taylor",
      "agronomist_email": "megan.taylor@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_C4D_1"
    },
    {
      "product_list_name": "Eastern Missouri 2025",
      "agronomist": "Joe Harris",
      "agronomist_email": "joe.harris@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_C8F_2"
    },
    {
      "product_list_name": "2026 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_C3A_1"
    },
    {
      "product_list_name": "2026 WTX, OK & NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_G5R_1"
    },
    {
      "product_list_name": "2026 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_C4G_1"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_J6M_1"
    },
    {
      "product_list_name": "Eastern Missouri 2026",
      "agronomist": "Joe Harris",
      "agronomist_email": "joe.harris@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_C8F_1"
    },
    {
      "product_list_name": "North Delta 2026",
      "agronomist": "Josh Rupard",
      "agronomist_email": "josh.rupard@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_G1B_1"
    },
    {
      "product_list_name": "West Central Illinois 2026",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_C1R_1"
    },
    {
      "product_list_name": "2026 Southeast Iowa Seed Guide",
      "agronomist": "Terry Mente",
      "agronomist_email": "terry.mente@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_J7F_1"
    },
    {
      "product_list_name": "2026 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_C3H_1"
    },
    {
      "product_list_name": "2025 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_C3K_2"
    },
    {
      "product_list_name": "2026 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_C4H_1"
    },
    {
      "product_list_name": "West Central Illinois 2025",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_ZB5_2"
    },
    {
      "product_list_name": "2025 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_JEA_1"
    },
    {
      "product_list_name": "2025 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_JEE_1"
    },
    {
      "product_list_name": "2026 E Central, Central & Northern NE",
      "agronomist": "Josh Erwin",
      "agronomist_email": "josh.erwin@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_J6F_1"
    },
    {
      "product_list_name": "Eastern Missouri 2025",
      "agronomist": "Joe Harris",
      "agronomist_email": "joe.harris@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_C8B_2"
    },
    {
      "product_list_name": "2025 East Central Illinois Product Guide",
      "agronomist": "Randy Niver",
      "agronomist_email": "randall.niver@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_C1G_1"
    },
    {
      "product_list_name": "West Central Illinois 2026",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_ZB5_1"
    },
    {
      "product_list_name": "Chris 2026 handout",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_J6C_2"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_G7D_2"
    },
    {
      "product_list_name": "North Delta 2026",
      "agronomist": "Josh Rupard",
      "agronomist_email": "josh.rupard@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_G1Q_1"
    },
    {
      "product_list_name": "West Central Illinois 2026",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_C1M_1"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Jason Skalsky",
      "agronomist_email": "Jason.skalsky@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_JDA_1"
    },
    {
      "product_list_name": "2025 DEKALB/ASGROW SOUTHWEST IN GUIDE",
      "agronomist": "Jordan Arndell",
      "agronomist_email": "jordan.arndell@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_C4B_2"
    },
    {
      "product_list_name": "2026 EAST CENTRAL IOWA",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_J7M_1"
    },
    {
      "product_list_name": "2025 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_C4F_2"
    },
    {
      "product_list_name": "2025 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_JEC_1"
    },
    {
      "product_list_name": "North Delta 2026",
      "agronomist": "Josh Rupard",
      "agronomist_email": "josh.rupard@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_G1G_1"
    },
    {
      "product_list_name": "2025 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_C3M_2"
    },
    {
      "product_list_name": "Eastern Missouri 2025",
      "agronomist": "Joe Harris",
      "agronomist_email": "joe.harris@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_C8C_2"
    },
    {
      "product_list_name": "Southwest Grain Corn Guide",
      "agronomist": "Jason Mast",
      "agronomist_email": "jason.mast@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_G6D_1"
    },
    {
      "product_list_name": "2026 E Central, Central & Northern NE",
      "agronomist": "Josh Erwin",
      "agronomist_email": "josh.erwin@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_JDF_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2026",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_G7R_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2025#2",
      "agronomist": "Vint Hicks",
      "agronomist_email": "t.hicks@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_G7B_2"
    },
    {
      "product_list_name": "2025 Kentucky Seed Guide",
      "agronomist": "Todd Ladd",
      "agronomist_email": "james.ladd@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_C4G_2"
    },
    {
      "product_list_name": "Chris 2026 handout",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_J6B_1"
    },
    {
      "product_list_name": "2026 WTX, OK & NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_G5G_1"
    },
    {
      "product_list_name": "2025 East Central Illinois Product Guide",
      "agronomist": "Randy Niver",
      "agronomist_email": "randall.niver@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_C1V_1"
    },
    {
      "product_list_name": "Southwest Grain Corn Guide",
      "agronomist": "Jason Mast",
      "agronomist_email": "jason.mast@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_G6F_1"
    },
    {
      "product_list_name": "2025 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_C3H_2"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Jason Skalsky",
      "agronomist_email": "Jason.skalsky@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_JDB_1"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Josh Erwin",
      "agronomist_email": "josh.erwin@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_J6F_2"
    },
    {
      "product_list_name": "North Delta 2026",
      "agronomist": "Josh Rupard",
      "agronomist_email": "josh.rupard@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_G1D_1"
    },
    {
      "product_list_name": "North Delta 2026",
      "agronomist": "Josh Rupard",
      "agronomist_email": "josh.rupard@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_G1H_1"
    },
    {
      "product_list_name": "Southeast (AL/FL/GA) 2026",
      "agronomist": "Eddie Beasley",
      "agronomist_email": "edward.beasley@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_G7L_1"
    },
    {
      "product_list_name": "2025 KS and MO",
      "agronomist": "Molly Drimmel",
      "agronomist_email": "molly.drimmel@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_JED_1"
    },
    {
      "product_list_name": "2026 EAST CENTRAL IOWA",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_J7G_1"
    },
    {
      "product_list_name": "2026 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_C3K_1"
    },
    {
      "product_list_name": "2026 Southeast Iowa Seed Guide",
      "agronomist": "Terry Mente",
      "agronomist_email": "terry.mente@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_J7J_1"
    },
    {
      "product_list_name": "handout2026",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_J6C_1"
    },
    {
      "product_list_name": "2025 E Central, Central & Northern NE",
      "agronomist": "Josh Erwin",
      "agronomist_email": "josh.erwin@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_JDF_2"
    },
    {
      "product_list_name": "North Delta 2026",
      "agronomist": "Josh Rupard",
      "agronomist_email": "josh.rupard@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_G1C_1"
    },
    {
      "product_list_name": "2026 Southeast Iowa Seed Guide",
      "agronomist": "Terry Mente",
      "agronomist_email": "terry.mente@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_J7C_1"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_J6J_1"
    },
    {
      "product_list_name": "2026 EAST CENTRAL IOWA",
      "agronomist": "Lance Goettsch",
      "agronomist_email": "lance.goettsch@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_J7N_1"
    },
    {
      "product_list_name": "2026 IDAHO, UTAH SEED GUIDE",
      "agronomist": "Dave Heimkes",
      "agronomist_email": "david.heimkes@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_G6B_1"
    },
    {
      "product_list_name": "West Central Illinois 2025",
      "agronomist": "Lance Tarochione",
      "agronomist_email": "lance.tarochione@bayer.com",
      "variant_id": "CORN_DKC66-02 BRAND_DEKALB_US_2026_C1M_2"
    }
  ],
  "image_url": "https://cs-assets.bayer.com/is/image/bayer/62503_31_MY23_DK_SEED_BAG_RENDERING_FIELDCORN_A",
  "source_urls": [
    "https://www.cropscience.bayer.us/corn/dekalb/dekalb-dkc66-02-corn"
  ],
  "sitemap_last_modified": "2026-05-12T14:44:30.701Z",
  "fetched_at": "2026-05-25T17:06:06.174897+00:00",
  "scraper_version": "0.1.0"
}
